uuid: c9ef4d10-eb8c-46da-ace3-57d8a9ee4409
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slide.field_image
    - field.field.paragraph.slide.field_link
    - field.field.paragraph.slide.field_media_image
    - field.field.paragraph.slide.field_text
    - paragraphs.paragraphs_type.slide
  module:
    - link
    - media_library_media_modify
    - text
_core:
  default_config_hash: 9DmaPeGJlntQ_TPQkheefttDgdO2Avh10rSJih-ADVM
id: paragraph.slide.default
targetEntityType: paragraph
bundle: slide
mode: default
content:
  field_link:
    type: link_default
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_media_image:
    type: media_library_media_modify_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
      form_mode: default
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
  field_text:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_image: true
  status: true
  uid: true
